/usr/pkg/include/lua-5.2/lauxlib.h
/usr/pkg/include/lua-5.2/lua.h
/usr/pkg/include/lua-5.2/lua.hpp
/usr/pkg/include/lua-5.2/luaconf.h
/usr/pkg/include/lua-5.2/lualib.h
/usr/pkg/lib/liblua5.2.a
/usr/pkg/lib/liblua5.2.la (created)
/usr/pkg/lib/liblua5.2.so
/usr/pkg/lib/liblua5.2.so.5
/usr/pkg/lib/liblua5.2.so.5.0.2
/usr/pkg/lib/pkgconfig/lua-5.2.pc
